GTAGaming Forums

GTAGaming Forums (http://www.gtagaming.com/forums/index.php)
-   Grand Theft Auto IV Mods (http://www.gtagaming.com/forums/forumdisplay.php?f=318)
-   -   Which Patch/Update to Use? (http://www.gtagaming.com/forums/showthread.php?t=120142)

blinkstar 11-13-2009 07:44 PM

Which Patch/Update to Use?
 
Hey all. I just got GTA 4 and after the three hours or so it took to install it the first thing I did was patch it with the latest update and try out some mods ... and none of them would work. Then I read that a lot of mods don't work with the later patches, and that I should just stick with the second patch and not use the latest one ...

I don't care about multiplayer. All I want is to mod single player. So should I only use older patches then, and if so which ones?

Thanks for any advice you can offer!

Xan 11-13-2009 09:20 PM

1.0.40 Works fine with mods. You should stay away from the latest one for a few months until we can see how modding on that goes

blinkstar 11-13-2009 11:29 PM

Quote:

Originally Posted by Xan (Post 2072616)
1.0.40 Works fine with mods. You should stay away from the latest one for a few months until we can see how modding on that goes


Thanks for responding, Xan! I'll try 1.0.40.

I forgot to ask you ... does 1.0.40 work fine with dat files?


All times are GMT -6. The time now is 03:50 PM.

Powered by vBulletin® Version 3.8.7
Copyright ©2000 - 2014, vBulletin Solutions, Inc.